---
# handlers file for KafkaRole


- name: Restart zookeeper 
  service:
    name: zookeeper
    state: restarted
    enabled: yes

- name: Restart Kafka
  service:
    name: kafka
    state: restarted
    enabled: yes  



